#nav-about {
	
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #fff;
}

#title-heading-small {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 510px;
	height: 140px;
	background: url(../img/title_header.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
}

#coming-soon {
	display:none;
}

#about-page {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1020px;
	height: 835px;
	background-color: #641a73;
	display:none;
}

#share-buttons {
	position: absolute;
	bottom: 20px;
	right: 10px;
}

#share-buttons .button {
	float:left;
	margin: 10px;
}

.content .intro {
	width: 880px;
	padding: 10px 20px 15px 10px;
	font-family: Georgia;
	color: #dac8dd;
	font-size: 12px;
	line-height: 1.4em;
	border-bottom: 2px solid #641a73;
	margin-bottom: 15px;
}

.content .share-items .intro {
	padding: 12px 12px 22px 12px;
}

.share-items .intro a, .share-items .intro a:visited {
	color: #32b98c;
	text-decoration: none;
}

#about-page .frame {
	margin: 40px;
	padding: 12px;
	width: 100%;
	width: 930px;
	height: 692px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box; 
	background-color: #753382;
	-webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 20px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 20px rgba(50, 50, 50, 0.5);
}

#about-page .frame .nav {
	height: auto;
	overflow-y: auto;
	padding-bottom: 12px;
	border-bottom: 2px solid #83498f;
}

#about-page .frame .nav .button {
	float:left;
	padding: 12px;
	font-size: 12px;
	line-height: 12px;
	margin-right: 12px;
	text-indent: 20px;
	width: 270px;
	color: #dac8dd;
	background-color: #83498f;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	cursor: pointer;
	cursor: hand;
	-webkit-transition: background-color 0.25s ease-in-out;
	-moz-transition: background-color 0.25s ease-in-out;
	-o-transition: background-color 0.25s ease-in-out;
	transition: background-color 0.25s ease-in-out;
}

#about-page .frame .nav .button#about-text {
	margin-right: 0px;
}

#about-page .frame .nav .button:hover { 
	color: #fff; 
	-webkit-transition: background-color 0s ease-in-out;
	-moz-transition: background-color 0s ease-in-out;
	-o-transition: background-color 0s ease-in-out;
	transition: background-color 0s ease-in-out;
}
#about-page .frame .nav .button.selected { color: #fff; }

#about-page .frame .nav .button#about-share:hover { background-color: #32b98c; }
#about-page .frame .nav .button#about-bios:hover { background-color: #ff8c12; }
#about-page .frame .nav .button#about-text:hover { background-color: #f52369; }

#about-page .frame .nav .button.selected#about-share { background-color: #32b98c; }
#about-page .frame .nav .button.selected#about-bios { background-color: #ff8c12; }
#about-page .frame .nav .button.selected#about-text { background-color: #f52369; }

#about-page .content {
	position: absolute;
	padding: 12px 0px;
	display:none;
}

#about-landing {
	display:none;
}

#about-content {
	display:block;
}

#about-landing.frame {
	
}

#about-landing.frame .nav {
	
}

#about-landing .logo {
	display:inline-block;
	margin: 20px 0px 5px 0px;
	width: 156px;
	height: 118px;
	background: url(../img/title_nw_logo.png) no-repeat;
}

#about-landing.frame .nav h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}

#about-landing.frame .nav p {
	font-family: Georgia;
	color: #dac8dd;
	font-size: 12px;
	line-height: 1.4em;
}

#about-landing.frame .nav p a {
	color: #32b98c;
	text-decoration: none;
}

#about-landing.frame .content {
	display:block;
	position:relative;
}

#about-landing.frame .content .column {
	float: left;
	height: 525px;
	padding: 12px;
	color: #fff;
	cursor: pointer;
	cursor: hand;
	margin-right: 12px;
	width: 270px;
}

#about-landing.frame .content .column:hover {
	margin: -3px 15px 0px -3px;
}

#about-landing.frame .content .share.column { background-color: #32b98c; }
#about-landing.frame .content .bios.column { background-color: #ff8c12; }
#about-landing.frame .content .text.column { background-color: #f52369; margin: 0;}
#about-landing.frame .content .text.column:hover { margin: -3px;}

#about-landing.frame .content .column .title {
	text-indent: 20px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 16px;
}

#about-landing.frame .content .column .content {
	position: relative;
	overflow: hidden;
	height: 490px;
	opacity: 0.5;
}

#about-landing.frame .content .bios.column .content {
	text-align:center;
}

#about-landing.frame .content .bios.column .content p {
	text-align:center;
	padding: 20px;
	font-weight: 200;
	line-height: 1.2;
	font-family: Georgia;
	margin: 0;
}

#about-landing.frame .content .share.column .content img {
	clear: both;
	position: relative;
	margin: 5px 0px;
}

#about-landing.frame .content .text.column .content {
	
}

#about-landing.frame .content .text.column .content .doc {
	position: relative;
	font-family: Georgia;
	font-size: 14px;
	padding: 5px;
	border-bottom: 2px solid #fff;
	margin: 25px 10px;
}

#about-page #content-bios.content {
	padding: 0;
}

#about-page .content#content-share {
	display:block;
}

#content-bios .column {
	float:left;
	padding: 12px;
	width: 270px;
} 

#content-bios .column.middle {
	padding: 12px 20px;
	border: 2px solid #641a73;
	border-top: none;
	border-bottom: none;
	height: 535px;
} 

#content-bios .column .head {
	position:relative;
	height: auto;
	overflow-y: auto;
}

#content-bios .column .head img {
	float:left;
}

#content-bios .column .head .name {
	position: absolute;
	left: 125px;
	bottom: 0px;
	border-top: 2px solid #fff;
	padding: 12px 0px;
	margin: 0px 12px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	width: 40%;
}

#content-bios .column .body {
	font-family: Georgia;
	color: #dac8dd;
	font-size: 12px;
	clear: both;
	line-height: 1.4em;
	padding: 1px 0px;
}

.orange {
	color: #ff8c12;
}

#content-text .column {
	float:left;
	width: 240px;
	height: 650px;
	margin-right: 10px;
	overflow-y:auto;
}

#content-text .column.right {
	width: 650px;
	height: 650px;
	margin: 0;
}

#content-text .column .item {
	position: relative;
	width:225px;
	height: 50px;
	padding: 15px 0px;
	margin: 5px 0px;
	cursor: pointer;
	cursor: hand;
}

#content-text .column .item:hover, #content-text .column .item.selected {
	background-color: #f52369;
}

#content-text .column .item:nth-child(2n):hover, #content-text .column .item:nth-child(2n).selected {
	background-color: #32b98c;
}

#content-text .column .item:nth-child(3n):hover, #content-text .column .item:nth-child(3n).selected {
	background-color: #c8d705;
}

#content-text .column .item:nth-child(4n):hover, #content-text .column .item:nth-child(4n).selected {
	background-color: #ff8c12;
}

#content-text .column .inner {
	position: relative;
	margin: 0px 10px 0px 20px;
	padding: 0 0 20px 0;
}

#content-text .column .item div.pdf-icon {
	display:block;
	width: 17px;
	height: 34px;
	float:left;
	margin-left: -30px;
	background: url(../img/pdf_icon.png) no-repeat;
}

#content-text .column .item h2 {
	padding-top: 6px;
	border-top: 6px solid #ba99c1;
	color: #ba99c1;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

#content-text .column .item:hover h2, #content-text .column .item.selected h2 {
	border-top: 6px solid #fff;
	color: #fff;
}

.pull-right {
	float: right;
	background-color: #854B91;
}

.pull-right .share {
	position:relative;
	width: 36px;
	height: 52px;
}

.pull-right .share.fb { background: url(../img/sm_buttons.png) 0 0 no-repeat; }
.pull-right .share.fb:hover { background: url(../img/sm_buttons.png) -36px 0px no-repeat; }
.pull-right .share.twitter { background: url(../img/sm_buttons.png) 0px -52px no-repeat; }
.pull-right .share.twitter:hover { background: url(../img/sm_buttons.png) -36px -52px no-repeat; }
.pull-right .share.pinterest { background: url(../img/sm_buttons.png) 0px -104px no-repeat; }
.pull-right .share.pinterest:hover { background: url(../img/sm_buttons.png) -36px -104px no-repeat; }
.pull-right .share.embed { background: url(../img/sm_buttons.png) 0px -156px no-repeat; }
.pull-right .share.embed:hover { background: url(../img/sm_buttons.png) -36px -156px no-repeat; }

.pull-left {
	float: left;
	background-color: #854B91;
}

/*
 * Share Page
 */
#content-share {

}

.share-items {

}
.share-items > .item {
	display: block;
	float: left;
	width: 297px;
	height: 200px;
	margin: 0 7.5px 7.5px 0;
	cursor: pointer;
	text-align: center;
}
.share-items > .item > .content-thumb {
	width: 290px;
	height: 190px;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.5);
}
.share-items > .item > .content-thumb:hover {
	margin-left: 2px;
	margin-top: 3px;
}
.share-items > .item > .content-full,
#share-modal {
	display: none;
}
#share-modal {
	z-index: 999;
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	
}
#share-modal > .modal-inner {
	width: 730px;
	height: 440px;
	margin: auto;
	margin-top: 75px;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 30px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 30px rgba(0, 0, 0, 0.5);
}
#share-modal .modal-rail {
	height: 443px;
	width: 40px;
}
